
#wpthemedemobar{display: none;}
ul,p{   
    padding: 0;
    margin: 0;
}
li{
    list-style:none;
}
a{
    text-decoration: none;
}
em{
    font-style: normal;
}
.clear:after{
    content: '';
    display: block;
    clear: both;
}
.head-box{
    width: 1200px;
    height: 100px;
    margin: 0 auto;
}
.logo-box{
    width: 164px;
    height: 38px;
    float: left;
    margin-top: 0px;
}
.nav-box{
    float: right;
}
.nav-box ul li ul {
    position: absolute;
    width: 160px;
    height: auto;
    top: 30px;
    left: -20px;
    background: transparent;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-transform-origin: 0px 0px;
    -moz-transform-origin: 0px 0px;
    -ms-transform-origin: 0px 0px;
    transform-origin: 0px 0px;
    -webkit-transform: rotateX(-60deg);
    -moz-transform: rotateX(-60deg);
    -ms-transform: rotateX(-60deg);
    transform: rotateX(-60deg);
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 9999;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    background: #ffffff;
}
.nav-box  ul li ul li a {
    height: 35px;
    line-height: 40px;
    text-align: left;
    color: #666666;
    padding-left: 15px;
    border-left-width: 2px;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-style: solid;
    border-color: transparent;
    overflow: hidden;
    font-size: 14px;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
}
.nav-box ul li ul li:hover a{
  
    
}
.nav-box ul li ul li:hover{
    background: #f0f0f0;

}
.nav-box ul{
    margin-top: 35px;
}
.nav-box ul li{
    margin-left: 40px;
    position: relative;
    float: left;
    -webkit-perspective: 60px;
    -moz-perspective: 60px;
    -ms-perspective: 60px;
    perspective: 60px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 99;
}
.nav-box li:hover ul { top: 20px;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.nav-box li > a{
    font-size: 18px;
    color: #000000;
    line-height: 30px;
    display: inline-block;height: 56px;
}
.nav-box li:hover > a{
   
}
 .nav-box ul li ul li{
        margin-left: 0 ;
        width:100%;border-bottom: 1px solid #f0f0f0;
    }
.banner-box{
    width: 100%;
 
    overflow: hidden;
    min-width: 1200px;
}
.banner-box .swiper-container{
    width: 100%;
   
}
.banner-box img{ float:left}
.search-box{
    width: 100%;
    height: 100px;
    min-width: 1200px;
    background: url(../images/search-bg.jpg) center top no-repeat;
}
.search-main{
    width: 1200px;
    margin: 0 auto;
}
.hot-word{
    float: left;
    line-height: 100px;
    font-size: 14px;
    color: #ffffff;
}
.hot-word a{
    color: #ffffff;
    margin-right: 20px;
}
.search-input{
    width: 440px;
    height: 40px;
    float: right;
    margin-top: 30px;
}
.input-bar{
    width: 340px;
    height: 40px;
    background: #ffffff;
    border: none;
    line-height: 40px;
    text-indent: 15px;
    padding: 0;
    display: block;
    float: left;
    color: #999999;
}
.input-btn{
    width: 100px;
    height: 40px;
    background: #0883CD;
    color: #ffffff;
    border: none;
    padding: 0;
    font-size: 14px;
}
.ppd-img .swiper-slide img{width: 100%;height: 100%}
.products-box{
    width: 1200px;
    margin: 0 auto;
    margin-top: 60px;
}
.products-nav{
    width: 260px;
    float: left;
}
.products-nav .title{
    height: 130px;
    background: #0883CD;
    color: #ffffff;
    text-align: center;
    overflow: hidden;
}
.products-nav .title p{
    font-size: 30px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
}
.products-nav .title p em{
    color: #193b38;
}
.products-nav .title span{
    font-size: 16px;
    font-weight: bold;
    opacity: .5;
}
.product-nav-list{
    background: #193b38;
    padding-top: 20px;
    padding-bottom: 50px;
}
.product-nav-list ul{
    padding-left: 60px;
}
.product-nav-list ul li{
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #193b38;
}
.product-nav-list ul li a{
    color: #ffffff;
    font-size: 16px;
}
.product-nav-list ul li:hover{
    border-bottom: 1px solid #0883CD;
}
.product-nav-list ul li:hover a{
    color: #0883CD;
}
.products-nav .contact-box{
    height: 150px;
    background: #0883CD;
    text-align: center;
    color: #ffffff;
    overflow: hidden;
}
.products-nav .contact-box span{
    display: block;
    margin-top: 15px;
    font-size: 16px;
    opacity: .5;
}
.products-nav .contact-box p{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 12px;
}
.products-nav .contact-box a{
    display: inline-block;
    font-size: 16px;
    line-height: 36px;
    padding: 0 30px;
    color: #ffffff;
    background: #193b38;
}
.product-list{
    /*width: 100%;
    overflow: hidden;*/
}
.product-list-item{
    width: 280px;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
}
.product-img{
    width: 280px;
    overflow: hidden;
}
.product-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s;
}
.product-list-item:hover .product-img img{
    transform: scale(1.1);
}

.product-text{
    padding: 15px;
    overflow: hidden;
}
.product-text p{
    margin-bottom: 5px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.product-text p::after {
  content: '';
  display: block;
  width: 10%; /* 横线的宽度，可以是百分比或具体像素值 */
  height: 1px; /* 横线的高度 */
  background-color: #000; /* 横线的颜色 */
  margin-top: 10px; /* 根据需要调整与底部元素的间距 */
}
.product-text p a{
    font-size: 16px;
    color: #333333;
}
.product-list-item:hover .product-text p a{
    color: #0883CD;
}
.product-text span{display: block;width: 90%;padding-top: 10px;
    font-size: 12px;text-align: left !important;
    color: #999999;
}
.product-text span em{
    color: #e64343;
}
.about-box{
    width: 100%;
    min-width: 1200px;
    margin-top: 80px;
    box-sizing: border-box;
}
.about-main{
    width: 1200px;
    margin: 0 auto;padding-bottom: 20px;
}
.about-img-box{
    width: 600px;
    height: 412px;
    overflow: hidden;
    float: left;
}
.about-text{
    width: 600px;
    height: 412px;
    position: relative;
    float: right;padding: 20px;box-sizing: border-box;
}
.about-text .title span{
    font-size:48px;
    color: #ffffff;
    font-weight: bold;
}
.about-text .title span em{
    color: #193b38;
}
.about-text .title p{
    font-size: 26px;color: #fff;
}
.about-text .title p em{
    display: inline-block;
    width: 30px;
    height: 2px;
    background: #ffffff;
    margin-left: 5px;
    vertical-align: middle;
    margin-top: -2px;
}
.about-text .text-box{
    margin-top: 40px;
}
.about-text .text-box .more{
    background-color: #bd8a21;
    padding: 10px 20px;color: #fff;
}

.about-text .text-box p{
    font-size: 14px;line-height: 29px;font-size: 14px;
color: #fff; 
    
}
.about-text .a-box{
    position: absolute;
    bottom: 0;
    margin-left: -20px;
}
.about-text .a-box a{
    font-size: 16px;
    width: 220px;
    height: 140px;
    display: block;
    margin-left: 20px;
    float: left;
    color: #ffffff;
    text-align: center;
    line-height: 140px;
    transition: all .3s;
}
.about-text .a-box a:hover{
    margin-top: -20px;
}
.about-a1{
    background: url(../images/about-a-bg.jpg);
}
.about-a2{
    background: url(../images/about-a-bg1.jpg);
}
.about-a3{
    background: url(../images/about-a-bg2.jpg);
}
.solution-box{
    width: 1200px;
    margin: 0 auto;
    margin-top: 80px;
}
.solution-box .title{
    text-align: center;
   
    margin-bottom: 30px;
}
.solution-box .title span{
    font-size: 48px;
    font-weight: bold;
    color: #0883CD;
}
.solution-box .title span em{
    color: #193b38;
}
.solution-box .title p{
    font-size: 24px;
    color: #193b38;
}
.solution-box .title p em{
    display: inline-block;
    width: 30px;
    height: 2px;
    background: #193b38;
    vertical-align: middle;
    margin-top: -2px;
    margin: 0 5px;
}
.solution-item-bar{
    overflow: hidden;
}
.solution-item{
    float: left;
    
}
.open-box{
    width: 220px;
    height: 560px;
    opacity: 1;
    float: left;
    box-sizing: border-box;
    padding: 30px;
    transition: all .3s;
}
.open-box .box-ico{
    width: 90px;
    height: 90px;
    margin: 10px auto 30px;
}
.open-box .box-text{
    color: #ffffff;
}
.open-box .box-text p{
    font-size: 22px;
    text-align: center;
    margin-bottom: 20px;
}
.open-box .box-text em{
   width: 30px;
   height: 3px;
   display: block;
   margin: 0 auto;
   background: #ffffff;
}
.open-box .box-text span{
    display: block;
    font-size: 12px;
    line-height: 24px;
    margin-top: 20px;
}
.close-box{
    width: 0;
    height: 560px;
    opacity: 0;
    height: 560px;
    background: #f5f9f4;
    float: left;
    overflow: hidden;
    box-sizing: border-box;
    transition: all .3s;
}
.close-box .close-box-title{
    font-size: 24px;
    margin-bottom: 15px;
}
.close-box .close-box-img{
    width: 100%;
    height: 240px;
    overflow: hidden;
    margin-bottom: 10px;
}
.close-box .close-box-text{
    font-size: 14px;
    line-height: 30px;
    color: #666666;
    margin-bottom: 20px;
}
.close-box-more a{
    display: inline-block;
    line-height: 34px;
    border-radius: 4px;
    padding:0 20px;
    background: #0883CD;
    font-size: 14px;
    color: #ffffff;
}
.solution-box .active .open-box{
    width: 0;
    opacity: 0;
    height: 560px;
    overflow: hidden;
    opacity: 0;
    padding: 0;
}
.solution-box .active .close-box{
    width: 760px;
    opacity: 1;
    padding: 50px;
}
.ob1{
    background: #193b38;
}
.ob2{
    background: #326d47;
}
.ob3{
    background: #0883CD;
}
.case-box{
    width: 100%;
    min-width: 1200px;

    background:#f7f7f7;
    overflow: hidden;
    margin-top: 40px;
    position: relative; 
}
.case-box .title-box{
    width: 1200px;
    margin: 0 auto;
}
.case-box .case-list{
    width: 1200px;
    margin: 0 auto;
   
}
.case-box .case-list .swiper-container{
    height: 470px;
}
.case-box .case-list .swiper-slide{
    width: 50%;
     height: auto;
     padding: 0 20px;
    box-sizing: border-box;
     
     overflow: hidden;
 }
 .case-box .case-list .swiper-slide .swiper-slide-item{
     position: relative;
 }
.case-box .case-list .case-img{
    width: 100%;
height: 440px;
    overflow: hidden;
}
.case-box .case-list .case-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.case-box .case-list .case-text{
    position: absolute;
    width: 100%;
    height: 50px;
    bottom: 0;
    background: #22B3F2;
    overflow: hidden;
    z-index: 5;
    transition: all .3s;
}
.case-box .case-list .case-text p{
    width: 100%;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
    position: absolute;
    bottom: 0;
    transition: all .3s;
}
.case-ico{
    width: 60px;
    height: 60px;
    background: url(../images/case-ico.png);
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: 0;
    margin-top: -60px;
    z-index: 9;
    transition: all .3s;
}
.case-box .title-box{
    margin-top: 74px;
    margin-bottom: 30px;
}
.case-box .title-box .title{
    float: left;
}
.case-box .title-box .title span{
    font-size: 48px;
    font-weight: bold;
    color: #3e3e3e;
}
.case-box .title-box .title span em{
    color: #0883CD;
}
.case-box .title-box .title p{
    font-size: 24px;
    color: #3e3e3e;
}
.case-box .title-box .title p em{
    display: inline-block;
    width: 30px;
    height: 2px;
    background: #3e3e3e;
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 5px;
}
.case-box .title-box .case-more a{
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #0883CD;
    float: right;
    color: #ffffff;
    font-size: 14px;
    margin-top: 20px;
}
.case-box .case-list .swiper-slide:hover .case-text{
    height: 100%;opacity: 0.5;
}
.case-box .case-list .swiper-slide:hover .case-text p{
    margin-bottom: 100px;
}
.case-box .case-list .swiper-slide:hover .case-ico{
    margin-top: 140px;
}
.news-box{
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}
.news-box .title{
    text-align: center;
position: relative;
    margin-bottom: 30px;
}
.news-box .title span{
    font-size:12px;
    font-weight: bold;
  color: #D8D8D8;padding-left: 10px;
}
.news-box .title span em{
    color: #193b38;
}
.news-box .title p{
    font-size: 24px;font-weight: 600;
    color: #193b38;text-align: left;
}
.news-box .title .more{position: absolute;right: 10px;top: 10px;}
.news-box .title p em{
    width: 30px;
    height: 2px;
    background: #193b38;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    margin:0 5px;
}
.news-left-box{
    float: right;
    width: 650px;
    height: 390px;


    box-sizing: border-box;
}
.tab-title ul{
    float: left;
}
.tab-title ul li{
    float: left;
    width: 120px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    box-sizing: border-box;
  
 
    margin-right: 10px;
    color: #666666;
    cursor: pointer;
    font-size: 16px;
}
.tab-title a{
    float: right;
    font-size: 14px;
    color: #0883CD;
    line-height: 40px;
}
.tab-title ul li.tab-active{
    background: #D42D27;
    color: #ffffff;
}
.hot-news{
    overflow: hidden;
    padding-bottom: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
    margin-top: 20px;
}
.hot-news-img{
    width: 220px;
    height: 130px;
    overflow: hidden;
    float: left;
}
.hot-news-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hot-news-text h4{
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 10px;
}
.hot-news-text h4 a{
    font-size: 18px;
    font-weight: normal;
    color: #333333;
}
.hot-news-text h4:hover a{
    color: #0883CD;
}
.hot-news-text{

    position: relative;

    height: auto;
}
.hot-news-text p{
    font-size: 14px;
    line-height: 24px;
    color: #666666;
    overflow: hidden;

}
.hot-news-text > a{
    width: 78px;
    height: 26px;
    line-height: 26px;
    display: block;
    position: absolute;
    color: #ffffff;
    background: #0883CD;
    right: 0;
    bottom: 0;
    text-align: center;
    font-size: 12px;
}
.news-left-list{padding:0px 10px;}
.news-left-list-bar ul li{
    line-height: 50px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news-left-list-bar ul li span{
    float: right;
    font-size: 14px;
    color: #999999;
}
.news-left-list-bar ul li a{
    font-size: 14px;
    color: #333;
}
.news-left-list-bar ul li:hover a{
    color: #0883CD;
}
.news-right-box{
    float: left;
    width: 520px;
    height: 390px;

    box-sizing: border-box;
}
.news-right-list ul li{
    border-bottom: 1px solid #eee;
    padding-bottom: 17px;
}
.news-right-list p{
    padding-left: 40px;
    box-sizing: border-box;
}
.news-right-list .question{
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #333333;
    background: url(../images/ask.ico) left top no-repeat;
    margin-top: 17px;
    margin-bottom: 10px;
}
.news-right-list .question a{
    color: #333;
}
.news-right-list .question:hover a{
    color: #8e998c;
}
.news-right-list .answer{
    font-size: 14px;
    color: #999999;
    line-height: 24px;
    background: url(../images/q-ico.png) left top no-repeat;
    padding-top: 3px;
}
.footer-box{
    width: 100%;
    min-width: 1200px;
    background: #22B3F2;
    padding-top: 30px;
}
.footer-main{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.footer-nav-box{
    float: left;
}
.footer-nav-box ul li{
    width: 140px;
    float: left;
}
.footer-nav-box .menu > li > a{
    display: block;
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 20px;
}
.footer-nav-box ul li p{
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 20px;
}
.footer-nav-box ul li a{
    font-size: 14px;
    display: block;
    color: #fff;
    line-height: 30px;
}
.footer-contact-box{
    
}
.footer-contact-box .footer-contact-info{
    width: 400px;
    float: left;
}
.footer-contact-box .footer-contact-info p{
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 20px;
    color: #ffffff;
}
.footer-contact-box .footer-contact-info span{
    display: block;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    padding-left: 30px;
}
/*.footer-contact-box .footer-contact-info span.email{    background: url(../images/add.png) left top no-repeat;}
.footer-contact-box .footer-contact-info span.qq{    background: url(../images/qq.png) left top no-repeat;}
*/.footer-contact-box .qr{
    float: right;
    text-align: center;
}
.footer-contact-box .qr img{
    width: 230px;
    height: 230px;
    display: block;
    margin-bottom: 10px;
}
.footer-contact-box .qr span{
    font-size: 14px;
    color: #fff;font-weight: 600;
}
.footer-contact-box .footer-contact-info span.add{
    line-height: 24px;
    padding-top: 3px;
}
/*.footer-contact-info .tel{
    background: url(../images/tell.png) left top no-repeat;
}
.footer-contact-info .fax{
    background: url(../images/fax.png) left top no-repeat;
}
.footer-contact-info .add{
    background: url(../images/add.png) left top no-repeat;
}*/
.copyright{
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    line-height: 70px;
    border-top: 1px solid #fff;
}

/* 产品中心 */
.page-banner{
    width: 100%;
    min-width: 1200px;
    height: 360px;
   overflow: hidden;
}
.page-banner img{
    width: 100%;
    height: 100%;
    object-fit: cover;
   
}
.page-main{
    width: 1200px;
    margin: 0 auto;
    display: table;
    margin-top: -40px;
    position: relative;
    z-index: 10;
}
.page-left{
    width: 260px;
    float: left;
}
.page-left-nav .title{
    height: 130px;
    background: #0883CD;
    text-align: center;
    color: #ffffff;
}
.page-left-nav .title{
    height: 130px;
    background: #0883CD;
    color: #ffffff;
    text-align: center;
    overflow: hidden;
}
.page-left-nav .title p{
    font-size: 30px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
}
.page-left-nav .title p em{
    color: #193b38;
}
.page-left-nav .title span{
    font-size: 16px;
    font-weight: bold;
    opacity: .5;
}
.left-nav-list{
    background: #f7f7f7;
    padding-top: 20px;
    padding-bottom: 50px;
}
.left-nav-list ul{
    padding-left: 60px;
}
.left-nav-list ul li{
    height: 50px;
    line-height: 50px;
    box-sizing: border-box;
    border-bottom: 1px solid #c0c0c0;
}
.left-nav-list ul li a{
 
    font-size: 16px;
}
.left-nav-list ul li:hover{
    border-bottom: 1px solid #0883CD;
}
.left-nav-list ul li:hover a{
    color: #0883CD;
}
.left-nav-list ul li.current-cat{
    border-bottom: 1px solid #0883CD;
}
.left-nav-list ul li.current-cat a{
    color: #0883CD;
}
.left-nav-list ul li.current_page_item{
    border-bottom: 1px solid #0883CD;
}
.left-nav-list ul li.current_page_item a{
    color: #0883CD;
}

.page-left-contact{
    margin-top: 40px;
}
.page-left-contact .title{
    height: 60px;
    background: #0883CD;
}
.page-left-contact .title p{
    text-indent: 20px;
    line-height: 60px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    color: #193b38;
}
.page-left-contact .title p span{
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    margin-left: 5px;
}
.left-contact-img{
    width: 260px;
    height: 140px;

}
.left-contact-info{
    padding: 20px 20px 30px;
    background: #193b38;
    color: #ffffff;
    font-size: 14px;
}
.left-contact-info span{
    display: block;
    line-height: 30px;
    padding-left: 30px;
}
.left-contact-info span.qq,.left-contact-info span.email{
   
}
.left-contact-info span.add{
    line-height: 24px;
    padding-top: 3px;
}
.left-contact-info .tel{
    background: url(../images/tell.png) left top no-repeat;
}
.left-contact-info .fax{
    background: url(../images/fax.png) left top no-repeat;
}
.left-contact-info .add{
    background: url(../images/add.png) left top no-repeat;
}
.left-contact-info .qq{
    background: url(../images/qq.png) left top no-repeat;
}
.left-contact-info .email{
    background: url(../images/email.png) left top no-repeat;
}
.page-right{
    padding-top: 80px;
    width: 930px;
    float: right;
}

.breadcrumb{
    width: 900px;
    height: 50px;
    background: #f7f7f7;
    margin-left: 30px;
    margin-bottom: 30px;
    line-height: 50px;
    font-size: 14px;
    position: relative;
    padding-left: 35px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.breadcrumb em{
    position: absolute;
    width: 14px;
    height: 14px;
    background: url(../images/home-ico.png);
    display: block;
    left: 15px;
    top: 50%;
    margin-top: -7px;
}
.breadcrumb a{
    color: #666666;
}
.breadcrumb a:after{
    content: '';
    margin: 0 0px;
}
.breadcrumb1111111 a:after{
    content: '>';
    margin: 0 5px;
}
.breadcrumb #crumbs{
    display: inline-block;
}
.breadcrumb #crumbs span{
    color: #999999;
}
.pagination{width:100%;line-height:36px;text-align:center;overflow:hidden;padding-top:1em;}
.pagination a,.pagination span.current{padding:3px 8px;margin:2px;text-decoration:none;color:#888;border:1px solid #ccf;}
.pagination a:hover,.pagination span.current{border:1px solid #0883CD;color:#0883CD;font-weight:bolder;}
.pagination h2{
    display: none;
}
.pagination span.meta-nav{
    width: 0;
    height: 0;
    display: none;
}
/* 新闻动态 */
.page-product-list{
    width: 900px;
    margin-left: 30px;
    margin-bottom: 50px;
    
}
.page-news-list-item{
    width: 900px;
    height: 160px;
    background: #f7f7f7;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 20px;
}
.pnli-img{
    width: 200px;
    height: 120px;
    float: left;
    overflow: hidden;
}
.pnli-img img{
    width: 100%;
    transition: all .3s;
}
.pnli-text{
    width: 440px;
    float: left;
    margin-left: 30px;
    transition: all .3s;
}
.pnli-title{
    line-height: 1.5;
    margin-bottom: 10px;
    margin-top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.pnli-title a{
    font-size: 20px;
    color: #333333;
}
.pnli-content{
    font-size: 12px;
    line-height: 24px;
    color: #666666;
}
.pnli-time-more{
    width: 140px;
    float: right;
}
.pnli-time-more p{
    font-size: 20px;
    color: #999999;
    margin-top: 20px;
}
.pnli-time-more a{
    width: 80px;
    height: 30px;
    display: block;
    line-height: 28px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #0883CD;
    border-radius: 15px;
    font-size: 12px;
    color: #0883CD;
    margin-top: 30px;
    transition: all .3s;
}
.page-news-list-item:hover{
    box-shadow:0 5px 15px rgba(0, 0, 0, .1);
}
.page-news-list-item:hover .pnli-text{
    margin-left: 40px;
}
.page-news-list-item:hover .pnli-time-more a{
    margin-left: 20px;
    background: #0883CD;
    color: #ffffff;
}
.page-news-list-item:hover .pnli-img img{
    transform: scale(1.1);
}

/* 产品详情 */
.page-product-details{
    padding-left: 30px;
    padding-top: 10px;
}
.ppd-img{
    width: 360px;
    float: left;
    
}
.ppd-info{
    width: 500px;
    height: 470px;
    float: right;
    position: relative;
}
.ppd-img .gallery-top{
    width: 360px;
    height: 360px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    overflow: hidden;
}
.ppd-img-bar img{
    width: 100%;
}
.ppd-img .gallery-thumbs{
    width:360px;
    height: 90px;
    box-sizing: border-box;
    border: 1px solid #ddd;
    margin-top: 20px;
    position: relative;
    overflow: hidden;
    padding: 5px 25px;
}

.ppd-img .gallery-thumbs .swiper-slide{  
    cursor: pointer;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid #f5f5f5;
}
.ppd-img .gallery-thumbs .swiper-slide img{
    height: 100%;
}
.gallery-thumbs .swiper-slide {

    height: 100%;
    opacity: 0.4;
  }
  .gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
  }
  .ppd-img .swiper-button-prev{
      left: 0;
      transform: scale(.6);
  }
  .ppd-img .swiper-button-next{
    right: 0;
    transform: scale(.6);
}
.ppd-tell{
    width: 100%;
    height: 90px;
    background: #0883CD;
    line-height: 90px;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    position: absolute;
    bottom: 0;
}
.ppd-pname{
    font-size: 24px;
    line-height: 50px;
    border-bottom: 1px solid #ddd;
}
.ppd-info-content{
    padding-top: 20px;
}
.ppd-info-content p{
    font-size: 14px;
    color: #666666;
    line-height: 24px; 
}
.ppd-price{
    font-size: 24px;
    color: #e64343;
    margin-top: 30px;
}
.ppd-price span{
    font-size: 14px;
    color: #999999;
}
.ppd-content-box{
    border: 1px solid #eee;
    margin-top: 40px;
    box-sizing: border-box;
}
.ppd-content-text-title{
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-indent: 20px;
    background: #eeeeee;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
}
.ppd-content-text{
    padding:30px 20px 50px;
    font-size: 14px;
    line-height: 30px;
    color: #666666;
}
.ppd-content-text img{
    display: none !important;
}
.ppd-content-text p{
    margin-bottom: 20px;
}
.page-tab{
    font-size: 14px;
    margin-top: 30px;
}
.page-tab a{
    margin: 0 10px;
    color: #666666;
}
.page-tab span{
    color: #999999;
    margin: 0 5px;
}
.page-tab .pre{
    width: 50%;
    float: left;
    padding-left: 20px;
    box-sizing: border-box;
    line-height: 16px;
    background: url(../images/pt-pre.png) left no-repeat;
}
.page-tab .next{
    width: 50%;
    float: right;
    text-align: right;
    padding-right: 20px;
    box-sizing: border-box;
    background: url(../images/pt-next.png) right no-repeat;
}
.page-tab .next span{
    float: right;
}

/* 新闻详情 */
.page-news-details{
    width: 900px;
    margin-left: 30px;
    box-sizing: border-box;
    padding:0 50px;
}
.pnd-content-title{
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.pnd-content-title h4{
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    margin-top: 50px;
    margin-bottom: 30px;
}
.pnd-content-title span{
    font-size: 12px;
    color: #999999;
    display: inline-block;
    line-height: 16px;
    padding-left: 20px;
}
.pnd-content-title span.sort{
    background: url(../images/sort.png) left top no-repeat;
}
.pnd-content-title span.time{
    background: url(../images/time.png) left top no-repeat;
    margin-left: 20px;
}
.pnd-content-title span.eyes{
    float: right;
    background: url(../images/eyes.png) left top no-repeat;
}

.pnd-content-text{
    font-size: 14px;
    color: #333;
    line-height: 30px;
    margin-top: 30px;
    border-bottom: 1px solid #eee;
}
.pnd-content-text img{
    display: block;
    max-width: 100%;
}
.pnd-content-text p{
}
.pnd-content-page{
    margin-top: 50px;
}
.pnd-content-page p{
    line-height: 40px;
}
.pnd-content-page span{
    color: #999999;
}
.pnd-content-page a{
    margin: 0 10px;
    color: #666666;
}
.pnd-content-page .pre{
    width: 50%;
    float: left;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.pnd-content-page .next{
    width: 50%;
    float: right;
    text-align: right;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.pnd-content-page .next span{
    float: right;
}

/* 关于我们 */
.page-about-details{
    width: 900px;
    margin-left: 30px;
    box-sizing: border-box;
    padding:10px 50px 0;
}
.pad-title{
    font-size: 24px;
    font-weight: bold;
    color: #0883CD;
    line-height: 1.5;
    margin-bottom: 20px;
}
.pad-content{
    font-size: 14px;
    line-height: 30px;
    color: #333333;
}
.pad-content img{
    max-width: 100%;
    margin: 0 auto;
}
/* 联系我们 */
.pcc-box{
    overflow: hidden;
}
.pcc-text{
    float: left;
}
.pcc-text p{
    color: #333333;
}
.pcc-text span{
}
.pcc-qr{
    float: right;
    text-align: center;
}
.pcc-qr img{
    display: block;
}
.pcc-qr span{
    font-size: 14px;
    color: #999999;
}
.baidu-map{
    margin-top: 60px;
}

/*right-bar*/
.right-bar{
	position: fixed;
	top: 30%;
	right: 0;
	width: 76px;
	height: 203px;
    z-index: 10;
    margin-top: 100px;
}
.right-bar ul li{
	width: 76px;
	height: 76px;
	background: #fff;
	box-shadow: 0 2px 21px rgba(108,108,108,.19);
	cursor: pointer;
	position: absolute;
}
.right-bar ul li a{
	width: 76px;
	height: 76px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	display: block;
	float: left;
}
.rtbar-li2{
	top: 78px;
}
.right-bar ul li.rtbar-li3{
	top: 156px;
	width:230px;
}
.rtbar-li4{
	top: 234px;
}
.right-bar ul li em{
	width: 30px;
	height: 30px;
	display: block;
	margin: 12px auto 5px;
}
.right-bar ul li a span{
	font-size: 14px;
	color: #666;
	line-height: 1.1;
}
.right-bar ul li:hover{
	background: #0883CD;
	box-shadow: 0 2px 21px rgba(106,172,90,.45);
}
.right-bar ul li:hover span{
	color: #fff;
}
.rtbar-li1 em{
	background:  url(../images/righ-bar-ico1.png) 0 0 no-repeat;
}
.rtbar-li1:hover em{
	background:  url(../images/righ-bar-ico1.png) -30px 0 no-repeat;
}
.rtbar-li2 em{
	background:  url(../images/righ-bar-ico2.png) 0 0 no-repeat;
}
.rtbar-li2:hover em{
	background:  url(../images/righ-bar-ico2.png) -30px 0 no-repeat;
}
.rtbar-li3 em{
	background:  url(../images/righ-bar-ico3.png) 0 0 no-repeat;
}
.rtbar-li3 strong{
	font-size: 20px;
	line-height: 76px;
	color: #fff;
	font-weight: 500;
}
.rtbar-li3:hover em{
	background:  url(../images/righ-bar-ico3.png) -30px 0 no-repeat;
}
.right-bar ul li.rtbar-li4 em{
	margin-top: 25px;
	background:  url(../images/righ-bar-ico4.png) -30px 0 no-repeat;
}
.right-bar ul li.rtbar-li4:hover em{
	background:  url(../images/righ-bar-ico4.png) -30px 0 no-repeat;
}
.rtbar_shwx{
	position: absolute;
	right: 78px;
	top:0px;
	background: #fff;
	box-shadow: 0 2px 21px rgba(108,108,108,.19);
	display: none;
	z-index: 20;
}
.rtbar_shwx img{
	padding: 5px;
	max-width: 140px;
}
.right-bar ul li.gotop{
	display: none;
	background: #0883CD;
}
.nav-box ul .current-menu-item > a{
    color: #0883CD;
}
.pad-content .wp-block-gallery{

    overflow: hidden;
}
.pad-content .wp-block-gallery .blocks-gallery-item{
    float: left;
    width: 33.33%;
}

.search-page-list{
    width: 900px;
    margin-left: 30px;
    padding: 0 30px;
    box-sizing: border-box;
}
.search-page-list .search-list-item{
   
    border-bottom: 1px dashed #eeeeee;
    font-size: 14px;
   
}
.search-page-list .search-list-item a{
    display: inline-block;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 50px;
}
.search-page-list .search-list-item span{
    float: right;
    color: #999999;
    line-height: 50px;
}
.search-page-list .search-num{
    line-height: 40px;
    text-align: right;
    color: #999999;
}
.search-page-list .search-num span{
    color: red;
}
.search-page-list .search-list-item strong{
    color: red;
}

.entry-content p{
    text-align: center;
    margin: 20px 0;
    line-height: 1.5;
    font-size: 30px;
    color: #ccc; 
    padding-top: 100px;
}
.serch-form{
    float: left;
}
.serch-form .input-bar{
    box-sizing: border-box;
    border: 1px solid #0883CD;
    
}
.serch-form .input-btn{
    display: block;
}
.search-num{
    margin-bottom: 40px;
}
 .d3{
    display: none;
 margin-left: 50px;
 float: left;
 width: 0; 
 height: 0;
 border-width: 10px;
 border-style: solid;
 border-color:#D42D27 transparent transparent transparent;
}
.tab-active .d3{display: inline-block;}
.tab-title{background: #F1F1F1;}
.products-box{padding-top: 20px;}
.products-box .title{
    text-align: center;
position: relative;
    margin-bottom: 30px;
}
.products-box .title span{
    font-size:12px;
    font-weight: bold;
  color: #D8D8D8;padding-left: 10px;
}
.products-box .title span em{
    color: #193b38;
}
.products-box .title p{
    font-size: 24px;font-weight: 600;
    color: #193b38;text-align: left;
}
.products-box .title .more{position: absolute;right: 10px;top: 10px;}

.about-box{padding-top: 20px;width: 1200px;margin: 0 auto;}
.about-box1 .title{
    text-align: center;
position: relative;
    margin-bottom: 30px;
}
.about-box1 .title span{
    font-size:12px;
    font-weight: bold;
  color: #D8D8D8;padding-left: 10px;
}
.about-box1 .title span em{
    color: #193b38;
}
.about-box1 .title p{
    font-size: 24px;font-weight: 600;
    color: #193b38;text-align: left;
}
.about-box1 .title .more{position: absolute;right: 10px;top: 10px;}
.case-box1{width: 1200px;margin: 0 auto;padding-top: 20px;}
.case-box1 .title{
    text-align: center;
position: relative;
    margin-bottom: 30px;
}
.case-box1 .title span{
    font-size:12px;
    font-weight: bold;
  color: #D8D8D8;padding-left: 10px;
}
.case-box1 .title span em{
    color: #193b38;
}
.case-box1 .title p{
    font-size: 24px;font-weight: 600;
    color: #193b38;text-align: left;
}
.case-box1 .title .more{position: absolute;right: 10px;top: 10px;}

.video_list{display: flex;flex-direction: column;width: 30%;}
.video_li{padding-bottom: 10px;}
.video_li img{height: 100px;width: 100%;}
.swiper-button-prev,.swiper-button-next{color: #22B3F2 !important;}
.swiper-pagination-bullet-active{background: #22B3F2 !important;}